Subject: Re: Logo for binders
From: "Michael B" <[email-masked]>
To: "Rob Gilreath" <[email-masked]>
Date: Fri, 20 Oct 2017 15:48:12 -0400

We can do that. These I can print out on our large copier. How many copies would you like?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Rob Gilreath 
Sent: Friday, October 20, 2017 3:33 PM
To: Michael B 
Subject: Re: Logo for binders

Yes!

Rob Gilreath 

On Oct 20, 2017, at 3:06 PM, Michael B <[email-masked]> wrote:

  Are the inserts exactly 8.5" x 11"?
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  877-321-4144 x355

  From: Rob Gilreath 
  Sent: Friday, October 20, 2017 3:04 PM
  To: [email-masked] 
  Subject: Logo for binders

  If your able to make any 8 by 11 of the first one I sent you for some binders that would be awesome too. 

  I’ve tried on my printer and it’s just not amazing. 

  Rob Gilreath =